<!DOCTYPE html>
<html>
  <head>
    <title>tes</title>
    <link rel="stylesheet" href="/stylesheets/style.css" />
  </head>

  <body>
    <h1>ini home</h1>
    <p>Welcome to this</p>
  </body>
</html>
